RubyGems Navigation menu

lester 1.0.0.pre4

Let's Encrypt certificate renewer for sites hosted on S3

Versiones:

  1. 1.0.0.pre4 - February 27, 2016 (30 KB)
  2. 1.0.0.pre3 - December 22, 2015 (30 KB)
  3. 1.0.0.pre2 - December 18, 2015 (30 KB)
  4. 1.0.0.pre1 - December 13, 2015 (30 KB)

dependencias de Runtime (3):

dependencias de Development (7):

Propietarios:

Autores:

  • Mathias Söderberg

SHA 256 checksum:

a74553830eb19aa1b2f5f9a580a74823d69ff81be5eb772ae9efe292393f3d7e

Total de descargas 3.164

Para esta versión 710

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.1

Versión de Rubygems requerida: > 1.3.1

Enlace: